<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnProfile</name>
   <tag></tag>
   <elementGuidId>907f2914-ac06-4c24-9173-eab473030350</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>.nav-user</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>css</name>
      <type>Main</type>
      <value>.nav-user</value>
      <webElementGuid>6a0955a7-6e2d-4d60-b046-47fa16fd77c2</webElementGuid>
   </webElementProperties>
</WebElementEntity>
